<?xml version="1.0" encoding="UTF-8" ?>
<gatein-resources xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                  xsi:schemaLocation="http://www.exoplatform.org/xml/ns/gatein_resources_1_4 http://www.exoplatform.org/xml/ns/gatein_resources_1_4"
                  xmlns="http://www.exoplatform.org/xml/ns/gatein_resources_1_4">

    <module>
        <name>DateTimeFormatter</name>
        <script>
            <path>/js/DateTimeFormatter.js</path>
        </script>
        <depends>
            <module>jquery</module>
            <as>jq</as>
        </depends>
    </module>
</gatein-resources>

